I have iPad 1 I need ios6

Follow this Question

1 Answer from the Community

  • Answer

    No. iOS 5 is the latest for the iPad 1.

    Was this useful? Answer 1

    1 of 1 people found this useful

Similar Questions

See more Similar Questions